CVE Reference: CVE-2007-0537

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2007-0537

Description:
The KDE HTML library (kdelibs), as used by Konqueror 3.5.5, does not properly parse HTML comments, which allows remote attackers to conduct cross-site scripting (XSS) attacks and bypass some XSS protection schemes by embedding certain HTML tags within a comment in a title tag, a related issue to CVE-2007-0478.

CVE Status:
Candidate

References:

UBUNTU
  http://www.ubuntu.com/usn/usn-420-1

SUSE
  http://www.novell.com/linux/security/advisories/2007_6_sr.html

ST
  1017591

SAID
  Secunia Advisory: SA24065
  Secunia Advisory: SA24013
  Secunia Advisory: SA23932
  Secunia Advisory: SA24442
  Secunia Advisory: SA24463
  Secunia Advisory: SA24889
  Secunia Advisory: SA27108

REDHAT
  http://www.redhat.com/support/errata/RHSA-2007-0909.html

OVAL
  http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:10244

OSVDB
  32975

MANDRIVA
  http://www.mandriva.com/security/advisories?name=MDKSA-2007:031
  http://www.mandriva.com/security/advisories?name=MDKSA-2007:157

GENTOO
  http://www.gentoo.org/security/en/glsa/glsa-200703-10.xml

CONFIRM
  http://www.kde.org/info/security/advisory-20070206-1.txt

BUGTRAQ
  http://www.securityfocus.com/archive/1/archive/1/457924/100/0/threaded

BID
  22428


Return to the previous page.